# Generated by Django 3.2 on 2022-06-03 16:32

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20220603_2047'),
    ]

    operations = [
        migrations.AlterField(
            model_name='doctortime',
            name='current_date',
            field=models.DateField(default=datetime.date(2022, 6, 3)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='end_time',
            field=models.TimeField(default=datetime.time(0, 0)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='start_time',
            field=models.TimeField(default=datetime.time(0, 0)),
        ),
    ]
